Polylang for WooCommerce

P Polylang for WooCommerce 1.4.3

No permission to download
Download Polylang for WooCommerce 1.4.3 clean or nulled. Polylang for WooCommerce allows you to combine the power of two popular WordPress plugins.

PHPSuit

Administrator
Staff member
4,064
20
38
Coins
₵23,929
PHPSuit submitted a new resource:

Polylang for WooCommerce - Polylang for WooCommerce allows you to combine the power of two popular WordPress plugins.

View attachment 318

Polylang for WooCommerce allows you to combine the power of two popular WordPress plugins to create a multilingual shop.

This plugin must be used in combination with WooCommerce and Polylang. It allows you to translate the WooCommerce pages, simple, variable and grouped products, categories, tags, attributes directly in the WooCommerce interface. Common data such as the stock and prices are automatically synchronized across products translations. It is also...
Read more about this resource...
 

PHPSuit

Administrator
Staff member
4,064
20
38
Coins
₵23,929
PHPSuit updated Polylang for WooCommerce with a new update entry:

1.3.0

* Requires PHP 5.6 or higher, WordPress 4.9 or higher, WooCommerce 3.2 or higher, Polylang 2.6 or higher
* Change text domain from 'pllwc' to 'polylang-wc'
* Add compatibility with WooCommerce 3.9
* Add compatibility with WooCommerce Composite Products
* Add compatibility with Checkout Field Editor for WooCommerce
* Add compatibility with "All Reviews" block introduced in WC 3.8. Requires Polylang Pro 2.6.9+
* Add compatibility with "All Products" block introduced in WC 3.9
* Duplicate media...
Read the rest of this update entry...
 

Create an account or login to comment

You must be a member in order to leave a comment

Create account

Create an account on our community. It's easy!

Log in

Already have an account? Log in here.

Staff online

Latest resources